# "Black Contrast" color scheme
# "Color Value List"
background=0
selecteditemtop=#202020
selecteditembottom=0
selectedsubitemtop=0
selectedsubitembottom=#202020
menuheadertext=#FFFFFF
menuhighlight=#202020
menushady=0
menushadow=#808080
link=#FFFF00
linkincontrol=#FFFFFF
itemtext=#FFFF00
subitemtext=#FFFF00
hotkeytext=#FFFFFF
hiddendeviceframe=#8C8C8C
selecteditemframe=#D3D3D3
selectedsubitemframe=#D3D3D3
hiddendeviceshady=#1F1F1F
readyforremoving=#FFFFFF
hiddendeviceincontrol=#808080
hiddendevicehighlight=#202020
scrollbarframe=#8C8C8C
scrollbarfill=#252525
scrollbarsliderframe=#B9B9B9
scrollbargrad1=0
scrollbargrad2=#6A6A6A
scrollbarbtnframe=#8C8C8C
scrollbarhighlight=#414141
menubuttondots=#E3E3E3
menubuttondotshovered=#F3F3F3
menubuttonhovered=#555758
menubuttonframehovered=#757778
textshadow=0
windowlefttopedge=#FFFFFF
windowrightbottomedge=#808080
windowlefttopinneredge=#808080
windowrightbottominneredge=#808080
windowfillframe=0
windowlefttopinneredge2=0
windowrightbottominneredge2=#808080
windowhighlight=#808080
emptymenutext=#FFFF00
progressbarfill=0
progressbarframe=#FFFFFF
freespaceemptydark=#00E83A
freespaceemptylight=#71FF95
freespacemiddledark=#FF8000
freespacemiddlelight=#FFBB77
freespacefulldark=#FF3737
freespacefulllight=#FF9595
infofill=#383838
infoframe=#8C8C8C
showndeviceseparator=#D3D3D3
hiddendeviceseparator=#D3D3D3
underlinedlink=#FFFF00
underlinedlinkincontrol=#FFFFFF
ballooncaptiontext=#E1E1FF
balloonbodytext=#FFFF00
balloondrivelettertext=#FFFF00
storagenametext=#C1C1C1
drivetotalspacetext=#C1C1C1

# "Boolean Parameter Value List" (each parametr should be "0"(false) or "1"(true))
enablewindowframe=1
enableitemchamferframe=1
